---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: trustful-voting-app-production
resources:
- ../../base
- namespace.yaml
- external-lb-service.yaml
# - ingress.yaml
#images:
#- name: _replace-with-hello-world-service-container-registry-path_

